#include <iostream>
#include <cmath>

using namespace std;

int main()
{
    int N, L, R, Q, S, C;
    1<=C<=N<=2*100000;
    1<=Q<=2*100000;
    1<=L<=R<=N;

    Q=(R-L)+1;
    cout<<Q;
    return 0;
}